RADIUS Authentication - Task #415

Feature # 405 (Closed): Add support for secondary radius server

Update Setup Screen to Support Adding a Backup Server
10/10/2012 04:02 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

10/10/2012

100%
0.00 hour

Description
Update the setup to allow the user to specify a backup server.

History

#1 - 10/10/2012 04:02 AM - Luke Murphey

- Status changed from New to In Progress
#2 - 10/10/2012 05:42 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

05/12/2024

1/1
